Katyshop 0.3.2.1

Katyshop is an easy e-commerce solution written in PHP with MySQL. The code is object oriented with a very simple and clean architecture, making it easy for the programmer to work on customising the database or changing design.

Requirements:
- PHP4 or PHP5
- MySQL 3.23 or higher

License type: GNU General Public License
Date added: 3 years, 11 months 9 days ago | Last updated: 3 years, 11 months 9 days ago

More popular E-Commerce

Listing Files

katyshop_ro_0.3.2.1
data
  • .htaccess
  • 28 Bytes
  • 08/19/2007 16:28:32
logs
  • errors.log
  • 0 Bytes
  • 08/19/2007 06:28:46
  • request.log
  • 0 Bytes
  • 08/19/2007 06:28:58
  • logger.log
  • 0 Bytes
  • 08/19/2007 06:28:54
temp
orders
docs
  • .htaccess
  • 28 Bytes
  • 08/19/2007 16:28:34
  • LICENSE
  • 34.3 KB
  • 08/19/2007 06:47:38
List All Files